<!DOCTYPE html>
<html  lang="ja">
    <head>
        <meta charset="UTF-8">
        <link rel="stylesheet" href="https://stackpath.bootstrapcdn.com/bootstrap/4.3.1/css/bootstrap.min.css" integrity="sha384-ggOyR0iXCbMQv3Xipma34MD+dH/1fQ784/j6cY/iJTQUOhcWr7x9JvoRxT2MZw1T" crossorigin="anonymous">
         <link href="style.css" rel="stylesheet" type="text/css" />
    <title>更新画面</title>
    </head>
    
<body>
     <nav class="navbar navbar-light bg-light">
         <span class="nav-link ml-auto mr-5"><a href="#">ユーザ名さん</a></span>
         <a href="login.html"><button type="submit" class="btn btn-primary mr-5"> ログアウト</button></a>
    </nav>
    
    
    <div class="container">
        <div class="sinki-margin">
        <div class="row justify-content-md-center col-md-auto">
            <h1>ユーザ情報更新</h1>
        </div>
        </div>
    </div>
    
<div class="container">
    <div class="alert alert-danger" role="alert">入力された内容は正しくありません</div>
 
    
<form method="post" action="#" class="form-horizontal">
    
    <div class="form-group row mt-5">
            <label for="loginid" class="col-md-2 ml-auto col-form-label">ログインID</label>
            <div class="col-md-2 mr-auto">
                <div class="form-control-plaintext">ID0001
                </div>
            </div>
    </div>
     
            <div class="form-group row mt-3">
                <label for="Password" class="col-md-2 ml-auto col-form-label">パスワード</label>
                <div class="col-md-2 mr-auto">
                <input type="password" class="form-control ml-auto" id="password" >
                </div>
            </div>
        
            <div class="form-group row mt-3">
                <label for="Password-confirm" class="col-md-2 ml-auto col-form-label">パスワード(確認)</label>
                <div class="col-md-2 mr-auto">
                <input type="password" class="form-control ml-auto" id="password-condirm" >
                </div>
            </div>
                  
            <div class="form-group row mt-3">
                <label for="name" class="col-md-2 ml-auto col-form-label">ユーザ名</label>
                <div class="col-md-2 mr-auto">
                <input type="text" class="form-control ml-auto" id="name" >
                </div>
            </div>
    
            <div class="form-group row mt-3">
                <label for="birthdate" class="col-md-2 ml-auto col-form-label">生年月日</label>
                <div class="col-md-2 mr-auto">
                <input type="text" class="form-control ml-auto" id="birthdate" >
                </div>
            </div>
           
    
    
            <div class="row justify-content-md-center mt-5">
                <div class="col-md-auto">
                <button type="submit" class="btn btn-primary">更新</button>
                </div>
            </div>
    
    
                <div class="row justify-content-md-center">
                    <div class="sinki-margin2">
                        <a href="userlist.html"><u> 戻る </u></a>
                    </div>
                </div>
</form>
</div>

</body>
</html>